/*
Theme Name: Unite Child
Theme URI: http://colorlib.com/wp/unite
Template: unite
Author: Chris Annable
Author URI: http://www.beaconhills.vic.edu.au
Description: BeaconNet 2017 Theme
Version: 0.1.16110901
License: All rights Reserved
Text Domain: unite-child

*/

body { 
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; 
    font-size: 13px;
    color: #666;
}

ul { padding-left: 1em; }

.bhc_logo { height: 40px; float: left; margin-top: 0px; margin-right: 5px; }

.site-branding.col-md-6 { margin-left:-15px; padding: 0; line-height: 1em; }
.site-title { font-family: Helvetica,sans-serif; font-weight: lighter; font-size: 24px; margin-top: 10px; margin-bottom: 0px; }
.site-description { color: #999; font-weight: normal; font-size: 13px; margin-top: 0px; margin-bottom: 5px; }
.page-header { margin: 0px; }
.entry-title { font-family: Helvetica,sans-serif; font-weight: lighter; font-size: 24px; margin-top: 0px; }
.widget-title, .widgettitle { font-family: Helvetica,sans-serif; font-weight: normal; font-size: 16px; }

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { 
    background-color: #082069;
    color: #FFF;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #082069;
    color: #FFF;
}

.dropdown-menu > .active > a  {
    background-color: #6a9fcc !important;
    color: #FFF;
}

.navbar-default {
    border-top: 1px solid #666;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    font-size: 12px;
    line-height: 2em;
    font-weight: normal;
}

.dropdown-menu { padding: 0px; }

.navbar-nav { margin: 0px -15px; }
.navbar-toggle { border: 0px; }
.navbar-default .navbar-toggle .icon-bar { background-color: white; }


.dslc-modules-section { padding: 0px !important; }

.content-area {
    padding-bottom: 15px;
}

.entry-meta {
    padding: 0 15px;
    margin-top: 15px;
    border-top: 1px solid #EEE;
}

.copyright { text-align: right; line-height: 2em; font-size: 11px; }


/* Composer */

.dslc-accordion-item { margin-top: 0px !important; }